/* Icons ------------------------------------- */
@font-face {
  font-family: "pt-framework";
  src: url("../fonts/pt-framework.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^=pt-icon-]:not([class*=pt-icon-box]),
[class*=" pt-icon-"]:not([class*=pt-icon-box]) {
  font-family: "pt-framework" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pt-icon-import-export:before {
  content: "\e91e";
}

.pt-icon-remove:before {
  content: "\e91a";
}

.pt-icon-upload:before {
  content: "\e91d";
}

.pt-icon-desktop:before {
  content: "\e917";
}

.pt-icon-tablet:before {
  content: "\e918";
}

.pt-icon-phone:before {
  content: "\e919";
}

.pt-icon-arrow-down:before {
  content: "\e90d";
}

.pt-icon-arrow-up:before {
  content: "\e90e";
}

.pt-icon-social:before {
  content: "\e90b";
}

.pt-icon-404-page:before {
  content: "\e900";
}

.pt-icon-api:before {
  content: "\e901";
}

.pt-icon-blog:before {
  content: "\e902";
}

.pt-icon-branding:before {
  content: "\e903";
}

.pt-icon-colors:before {
  content: "\e904";
}

.pt-icon-coming-soon:before {
  content: "\e905";
}

.pt-icon-customizer:before {
  content: "\e906";
}

.pt-icon-fonts:before {
  content: "\e907";
}

.pt-icon-footer:before {
  content: "\e908";
}

.pt-icon-header:before {
  content: "\e909";
}

.pt-icon-icon-font:before {
  content: "\e90f";
}

.pt-icon-general:before {
  content: "\e910";
}

.pt-icon-menu:before {
  content: "\e90c";
}

.pt-icon-page-title:before {
  content: "\e911";
}

.pt-icon-performance:before {
  content: "\e912";
}

.pt-icon-popup:before {
  content: "\e913";
}

.pt-icon-portfolio:before {
  content: "\e914";
}

.pt-icon-preloader:before {
  content: "\e915";
}

.pt-icon-single-page:before {
  content: "\e916";
}

.pt-icon-top-banner:before {
  content: "\e90a";
}

.pt-icon-typography:before {
  content: "\e91b";
}

.pt-icon-woocommerce:before {
  content: "\e91c";
}

/* Theme Options ----------------------------- */
:root {
  --th-width: 300px;
}

.redux-container {
  position: relative;
  overflow: hidden;
  border: 1px solid #C5D3CB;
  border-radius: 5px;
  background-color: #FAFAFA;
}
.redux-container::after {
  content: "";
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 260px;
  height: 100%;
  background-color: #182933;
}
.redux-container * {
  box-sizing: border-box;
}
.redux-container .button-primary {
  padding: 0 14px;
  border-color: #EE7224;
  border-radius: 4px;
  background-color: #EE7224;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  transition: border-color 0.3s, background-color 0.3s;
}
.redux-container .button-primary:hover {
  border-color: #F29154;
  background-color: #F29154;
}
.redux-container .button-secondary {
  font-size: 14px;
}
.redux-container .redux-group-tab {
  display: none;
}

/* Header ------------------------------------ */
#redux-header {
  position: absolute;
  z-index: 3;
  top: 26px;
  left: 20px;
  max-width: 220px;
  color: #fff;
}
#redux-header h2 {
  position: relative;
  margin: 0;
  margin-left: 38px;
  display: inline;
  color: currentColor;
  font-size: 20px;
  line-height: 24px;
}
#redux-header img {
  position: absolute;
  top: 50%;
  left: -38px;
  width: 32px;
  height: 32px;
  margin-right: 6px;
  border-radius: 50%;
  object-fit: cover;
  transform: translateY(-50%);
}
#redux-header span {
  position: relative;
  top: -8px;
  display: inline-block;
  margin-left: 6px;
  padding: 0 6px;
  border-radius: 3px;
  background-color: #759185;
  font-size: 10px;
  line-height: 16px;
  font-weight: 500;
}

/* Sidebar ----------------------------------- */
.redux-sidebar {
  position: relative;
  z-index: 2;
  width: 260px;
  float: left;
  padding: 101px 20px 40px;
}
.redux-sidebar li {
  margin-bottom: 2px;
}
.redux-sidebar a {
  opacity: 0.8;
  display: block;
  padding: 7px 14px 7px 5px;
  border-radius: 4px;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
  transition: opacity 0.3s, background-color 0.3s;
}
.redux-sidebar a:hover {
  background-color: rgba(191, 211, 223, 0.05);
}
.redux-sidebar a:focus {
  box-shadow: none;
  outline: none;
}
.redux-sidebar a i {
  position: relative;
  top: -2px;
  vertical-align: middle;
  font-size: 20px;
  line-height: 20px;
  text-align: center;
}
.redux-sidebar .active a {
  opacity: 1;
  background-color: rgba(191, 211, 223, 0.15);
  font-weight: 600;
}
.redux-sidebar .redux-group-menu {
  margin: 0;
}

/* Main -------------------------------------- */
.redux-main {
  margin-left: 260px;
  padding: 38px 40px 0;
}
.redux-main #redux-sticky {
  margin: -38px -40px 0;
}
.redux-main #redux-sticky #redux_top_save {
  min-height: 38px;
}
.redux-main #redux-sticky .clear {
  display: none;
}
.redux-main #info_bar {
  padding: 16px 40px;
  border-bottom: 1px solid #C5D3CB;
  background-color: #F2F4F1;
  text-align: right;
}
.redux-main #info_bar .spinner {
  display: none !important;
}
.redux-main #info_bar input[type=submit] {
  vertical-align: middle;
  margin-left: 13px;
}
.redux-main #info_bar #redux-defaults-section-top {
  padding: 0;
  border: 0;
  background-color: transparent;
  color: #68736E;
  font-weight: 500;
}
.redux-main #info_bar #redux-defaults-section-top:hover {
  background-color: transparent;
}
.redux-main #info_bar #redux-defaults-section-top,
.redux-main #info_bar #redux-defaults-top {
  display: none !important;
}
.redux-main .notice-green,
.redux-main .notice-yellow,
.redux-main .notice-red {
  display: none;
  padding: 9px 40px;
  color: #fff;
  font-size: 12px;
}
.redux-main .notice-green strong,
.redux-main .notice-yellow strong,
.redux-main .notice-red strong {
  font-weight: 400;
}
.redux-main .notice-green {
  background-color: #1DB55A;
}
.redux-main .notice-yellow {
  background-color: #24A5EE;
}
.redux-main .notice-red {
  background-color: #B51D1D;
}
.redux-main #redux_ajax_overlay {
  display: none !important;
}
.redux-main #redux-footer-sticky {
  margin-right: -40px;
  margin-left: -40px;
}
.redux-main #redux-footer-sticky #redux-footer {
  z-index: 999;
  position: relative !important;
  right: 0 !important;
  width: 100% !important;
  padding: 18px 40px;
  border-top: 1px solid #C5D3CB;
  background: #F2F4F1 !important;
}
.redux-main #redux-footer-sticky .redux-action_bar {
  text-align: right;
}
.redux-main #redux-footer-sticky .redux-action_bar .button {
  vertical-align: middle;
  margin-left: 15px;
}
.redux-main #redux-footer-sticky .redux-action_bar #redux_bottom_save {
  min-height: 34px;
}
.redux-main #redux-footer-sticky .redux-action_bar #redux-defaults-section-bottom {
  min-height: 34px;
  border-color: #718493;
  background: none;
  color: #68736E;
  font-size: 14px;
  font-weight: 600;
}
.redux-main #redux-footer-sticky .redux-action_bar #redux-defaults-bottom {
  opacity: 0.7;
  border: 0;
  padding: 0;
  background: none;
  color: #68736E;
  font-weight: 600;
  text-decoration: underline;
}
.redux-main #redux-footer-sticky .redux-action_bar #redux-defaults-bottom:hover {
  text-decoration: none;
}
.redux-main #redux-footer-sticky .redux-action_bar .spinner {
  display: none !important;
}
.redux-main .redux-group-tab h2 {
  margin: 35px 0 15px;
  padding-bottom: 9px;
  border-bottom: 1px solid rgba(227, 233, 229, 0.7);
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
}
.redux-main .redux-group-tab h4 {
  margin: 0 0 15px;
  color: #000;
}
.redux-main .hide {
  display: none;
}
.redux-main .form-table {
  clear: none !important;
  margin: 0;
}
.redux-main .form-table:first-of-type {
  margin-top: 12px;
}
.redux-main .form-table:last-of-type {
  margin-bottom: 48px;
}
.redux-main .form-table > tbody > tr {
  border-bottom: 1px solid rgba(227, 233, 229, 0.7);
}
.redux-main .form-table > tbody > tr:last-of-type {
  border-bottom: 0;
}
.redux-main .form-table > tbody > tr > th {
  width: var(--th-width);
  padding: 28px 20px 28px 0;
}
.redux-main .form-table > tbody > tr > th .description {
  display: block;
  margin-top: 3px;
  color: #878988;
  font-size: 12px;
  font-weight: 400;
}
.redux-main .form-table > tbody > tr > td {
  padding: 28px 0;
}
.redux-main .form-table > tbody > tr > td .field-desc {
  margin-top: 10px;
  color: #878988;
  font-size: 12px;
  font-style: italic;
}
.redux-main input:focus,
.redux-main textarea:focus {
  outline: 0;
  box-shadow: none;
}
.redux-main input[type=text],
.redux-main input.redux-datepicker,
.redux-main input[type=number] {
  width: 100%;
  margin: 0;
  min-height: 32px;
  padding: 0 14px;
  border: 1px solid #D9DEE2;
  border-radius: 2px;
  background-color: #EEF0F2;
  transition: border-color 0.3s;
}
.redux-main input[type=text]:focus,
.redux-main input.redux-datepicker:focus,
.redux-main input[type=number]:focus {
  border-color: #4B5862;
}
.redux-main input[type=number] {
  padding-right: 1px;
}
.redux-main textarea {
  vertical-align: top;
  width: 100%;
  padding: 6px 14px;
  border: 1px solid #D9DEE2;
  border-radius: 2px;
  background-color: #EEF0F2;
  transition: border-color 0.3s;
}
.redux-main textarea:focus {
  border-color: #4B5862;
}
.redux-main .redux-container-button_set .ui-icon {
  height: auto;
}
.redux-main .redux-container-button_set .ui-button {
  margin: 0 !important;
  padding: 7px 14px;
  border: 0;
  background: #EEF0F2;
  font-size: 14px;
  text-shadow: none;
  box-shadow: none;
}
.redux-main .redux-container-button_set .ui-state-active {
  background-color: #2B4859;
  color: #fff;
}
.redux-main .redux-container-color .button {
  position: relative;
  margin: 0;
  border: 1px solid #D9DEE2;
  border-radius: 4px;
  background: transparent;
  box-shadow: none !important;
  outline: none !important;
}
.redux-main .redux-container-color .button .wp-color-result-text {
  position: absolute;
  top: 50%;
  left: calc(100% + 10px);
  padding: 0;
  border: none;
  background: none;
  color: #68736E;
  font-size: 12px;
  font-weight: 500;
  text-decoration: underline;
  transform: translateY(-50%);
}
.redux-main .redux-container-color .wp-picker-active .wp-color-result-text {
  display: none;
}
.redux-main .redux-container-color .wp-picker-input-wrap {
  position: relative;
  margin-left: 10px;
}
.redux-main .redux-container-color .wp-picker-input-wrap::after {
  content: "Default";
  pointer-events: none;
  position: absolute;
  top: 50%;
  right: 0;
  width: 42px;
  color: #68736E;
  font-size: 12px;
  font-weight: 500;
  text-decoration: underline;
  transform: translateY(-50%);
}
.redux-main .redux-container-color .wp-picker-clear,
.redux-main .redux-container-color .wp-picker-default {
  width: 42px;
  margin-left: 10px;
  padding: 0;
  border: none;
  background: none;
  color: transparent;
}
.redux-main .redux-container-color .iris-picker {
  margin-top: 10px;
}
.redux-main .redux-container-color .color-transparency-check {
  display: none;
}
.redux-main .redux-container-switch .switch-options .label {
  cursor: pointer;
  display: inline-block;
  padding: 6px 14px;
  background-color: #EEF0F2;
}
.redux-main .redux-container-switch .switch-options .label:first-of-type {
  border-radius: 4px 0 0 4px;
}
.redux-main .redux-container-switch .switch-options .label:last-of-type {
  border-radius: 0 4px 4px 0;
}
.redux-main .redux-container-switch .switch-options .label.selected {
  background-color: #2B4859;
  color: #fff;
}
.redux-main .redux-container-media {
  position: relative;
}
.redux-main .redux-container-media .screenshot {
  z-index: 2;
  pointer-events: none;
  overflow: hidden;
  position: absolute;
  top: 10px;
  left: 10px;
  width: 240px;
  height: 50px !important;
  border: 1px dashed #D9DEE2;
  border-radius: 2px;
  background-color: #EEF0F2;
}
.redux-main .redux-container-media .screenshot img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 3px;
  object-fit: contain;
}
.redux-main .redux-container-media input.upload {
  display: none;
}
.redux-main .redux-container-media .upload_button_div {
  position: relative;
  margin: 0;
}
.redux-main .redux-container-media .media_upload_button {
  width: 260px;
  height: 70px;
  border: 1px solid #D9DEE2;
  border-radius: 2px;
  background-color: #EEF0F2;
  color: #8694A2;
  text-indent: -9999em;
}
.redux-main .redux-container-media .media_upload_button::before {
  content: "\e91d";
  position: absolute;
  top: calc(50% - 12px);
  left: 118px;
  font-family: pt-framework;
  font-size: 24px;
  line-height: 24px;
  text-indent: 0;
}
.redux-main .redux-container-media .remove-image {
  position: relative;
  top: 20px;
  border: 0;
  padding: 0;
  background: none;
  color: #EE7224;
  text-indent: -9999em;
}
.redux-main .redux-container-media .remove-image::before {
  content: "\e91a";
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 10px;
  font-family: pt-framework;
  font-size: 14px;
  text-indent: 0;
}
.redux-main .redux-container-ace_editor label {
  display: none;
}
.redux-main .redux-container-ace_editor pre {
  margin: 0;
}
.redux-main .redux-container-import_export {
  margin-left: calc(-1 * var(--th-width));
}
.redux-main .redux-container-import_export #redux-import-link-wrapper,
.redux-main .redux-container-import_export #redux-import-code-wrapper,
.redux-main .redux-container-import_export #redux-export-code,
.redux-main .redux-container-import_export #redux-export-link-value,
.redux-main .redux-container-import_export #redux-import-upload-file {
  display: none;
}
.redux-main .redux-container-import_export p {
  margin: 0 0 15px;
}
.redux-main .redux-container-import_export .hr {
  margin: 28px 0;
  height: 1px;
  background-color: rgba(227, 233, 229, 0.7);
}
.redux-main .redux-container-import_export #redux-import-action span {
  color: #878988;
}
.redux-main .redux-container-import_export .redux-section-desc .description {
  color: #878988;
}
.redux-main .select2-container .select2-selection--single {
  height: 32px;
  border-color: #D9DEE2;
  border-radius: 2px;
  background-color: #EEF0F2;
}
.redux-main .select2-container .select2-selection--single .select2-selection__arrow {
  width: 24px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.redux-main .select2-container .select2-selection--single .select2-selection__arrow::before {
  content: "\e90d";
  color: #8694A2;
  font-family: pt-framework;
}
.redux-main .select2-container .select2-selection--single .select2-selection__arrow b {
  display: none;
}
.redux-main .select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 14px;
  line-height: 30px;
}
.redux-main .select2-container.select2-container--open .select2-selection--single .select2-selection__arrow::before {
  content: "\e90e";
}
.redux-main .select2-container .select2-selection__clear {
  display: none;
}
.redux-main .redux-container-yprm_fonts {
  margin-left: calc(-1 * var(--th-width));
}
.redux-main .redux-container-yprm_fonts h2 {
  margin-top: 63px;
}
.redux-main .redux-container-yprm_fonts .yprm-widget {
  margin-bottom: 30px;
  border: 1px solid rgba(227, 233, 229, 0.7);
}
.redux-main .redux-container-yprm_fonts .yprm-widget > .title {
  padding: 16px 20px;
  border-bottom: 1px solid rgba(227, 233, 229, 0.7);
  color: #1d2327;
  line-height: 1.3;
  font-weight: 600;
}
.redux-main .redux-container-yprm_fonts .yprm-widget.dropdown .title {
  cursor: pointer;
  position: relative;
  margin-bottom: -1px;
}
.redux-main .redux-container-yprm_fonts .yprm-widget.dropdown .title i {
  position: absolute;
  top: calc(50% - 6px);
  right: 20px;
  font-size: 12px;
  transition: transform 0.3s;
}
.redux-main .redux-container-yprm_fonts .yprm-widget.dropdown .title.active i {
  transform: rotate(180deg);
}
.redux-main .redux-container-yprm_fonts .yprm-widget .dropdown-wrap {
  display: none;
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .nav {
  display: flex;
  align-items: center;
  text-align: center;
  padding: 13px 20px;
  border-bottom: 1px solid rgba(227, 233, 229, 0.7);
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .nav .item {
  cursor: pointer;
  flex: 1;
  padding: 3px 5px;
  border-radius: 3px;
  font-weight: 600;
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .nav .item:not(:last-child) {
  margin-right: 5px;
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .nav .item.current {
  background-color: #2B4859;
  color: #fff;
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .items .group-item {
  display: none;
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .items .group-item.current {
  overflow-y: auto;
  max-height: 350px;
  display: block;
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .items .item {
  display: flex;
  align-items: center;
  padding: 7px 20px;
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .items .item:nth-child(odd) {
  background-color: #EEF0F2;
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .items .item .title {
  flex: 0 0 250px;
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .items .item .type {
  margin-right: 55px;
  padding: 3px 5px;
  border-radius: 3px;
  background-color: #ff5252;
  color: #fff;
  font-size: 12px;
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .items .item[data-type=typekit] .type {
  background-color: #318b40;
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .items .item[data-type="custom font"] .type {
  background-color: #2d85b8;
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .items .item .variants {
  font-size: 12px;
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .items .item .subsets {
  margin-left: auto;
  font-size: 12px;
  text-align: right;
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .items .item .external-link {
  margin: 0 20px;
  color: #2B4859;
  text-decoration: none;
}
.redux-main .redux-container-yprm_fonts .yprm-font-items .items .item .buttons {
  flex: 0 0 70px;
  display: flex;
  justify-content: center;
}
.redux-main .redux-container-yprm_fonts .yprm-typekit-form {
  padding: 16px 20px;
  display: flex;
  align-items: flex-end;
  gap: 20px;
}
.redux-main .redux-container-yprm_fonts .yprm-typekit-form .input-col {
  flex: 1;
  display: flex;
  align-items: center;
  gap: 20px;
}
.redux-main .redux-container-yprm_fonts .yprm-typekit-form .input-col label {
  flex: 0 0 230px;
  margin: 0 !important;
}
.redux-main .redux-container-yprm_fonts .yprm-typekit-form .input-col input {
  flex: 1;
}
.redux-main .redux-container-yprm_fonts .yprm-typekit-form .input-col input.error {
  border-color: #e74c3c;
}
.redux-main .redux-container-yprm_fonts .yprm-typekit-form .button-col {
  flex: 0 0 auto;
}
.redux-main .redux-container-yprm_fonts .yprm-typekit-form .button-col .button {
  min-height: 32px;
  padding: 0 20px;
  border-color: #2B4859;
  border-radius: 2px;
  background-color: #2B4859;
  color: #fff;
  font-weight: 600;
  line-height: 30px;
  box-shadow: none;
}
.redux-main .redux-container-yprm_fonts .yprm-custom-font-form {
  padding: 16px 20px;
}
.redux-main .redux-container-yprm_fonts .yprm-custom-font-form .input-row {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 16px;
}
.redux-main .redux-container-yprm_fonts .yprm-custom-font-form .input-row label {
  margin: 0 !important;
}
.redux-main .redux-container-yprm_fonts .yprm-custom-font-form .input-row label:first-of-type {
  flex: 0 0 230px;
}
.redux-main .redux-container-yprm_fonts .yprm-custom-font-form .input-row label:nth-child(2), .redux-main .redux-container-yprm_fonts .yprm-custom-font-form .input-row label:nth-child(3), .redux-main .redux-container-yprm_fonts .yprm-custom-font-form .input-row label:nth-child(4) {
  flex: 0 0 100px;
}
.redux-main .redux-container-yprm_fonts .yprm-custom-font-form .input-row label .upload-input {
  display: none;
}
.redux-main .redux-container-yprm_fonts .yprm-custom-font-form .input-row .upload span {
  position: relative;
  display: block;
  min-height: 32px;
  border: 1px solid #D9DEE2;
  border-radius: 2px;
  background-color: #EEF0F2;
  line-height: 30px;
  text-align: center;
  transition: border-color 0.3s;
}
.redux-main .redux-container-yprm_fonts .yprm-custom-font-form .input-row .upload span i {
  opacity: 0;
  position: absolute;
  top: 10px;
  left: 10px;
  color: #4CAF50;
  font-size: 12px;
  transition: opacity 0.3s;
}
.redux-main .redux-container-yprm_fonts .yprm-custom-font-form .input-row .upload.uploaded span {
  border-color: #4CAF50;
}
.redux-main .redux-container-yprm_fonts .yprm-custom-font-form .input-row .upload.uploaded span i {
  opacity: 1;
}
.redux-main .redux-container-yprm_fonts .yprm-custom-font-form .button-block .button {
  min-height: 32px;
  padding: 0 20px;
  border-color: #2B4859;
  border-radius: 2px;
  background-color: #2B4859;
  color: #fff;
  font-weight: 600;
  line-height: 30px;
  box-shadow: none;
}
.redux-main .redux-container-yprm_icon_fonts .upload-input {
  display: none;
}
.redux-main .redux-container-yprm_icon_fonts .upload {
  margin: 0 !important;
}
.redux-main .redux-container-yprm_icon_fonts .upload span {
  position: relative;
  display: inline-block;
  padding: 6px 30px;
  border-radius: 2px;
  background-color: #2B4859;
  color: #fff;
  font-weight: 600;
}
.redux-main .redux-container-yprm_icon_fonts .upload span i {
  opacity: 0;
  position: absolute;
  top: calc(50% - 6px);
  left: 12px;
  font-size: 12px;
  transition: opacity 0.3s;
}
.redux-main .redux-container-yprm_icon_fonts .upload.uploaded span i {
  opacity: 1;
}
.redux-main .redux-container-yprm_icon_fonts .message {
  display: none;
  margin-top: 16px;
}
.redux-main .redux-container-yprm_global_fonts > div {
  display: inline-block;
}
.redux-main .redux-container-yprm_global_fonts > div:first-of-type {
  width: calc(60% - 10px);
  margin-right: 20px;
}
.redux-main .redux-container-yprm_global_fonts > div:last-of-type {
  width: calc(40% - 10px);
}
.redux-main .redux-container-yprm_global_fonts > div label {
  margin: 8px 0 0 !important;
  color: #797979;
  font-size: 10px;
}
.redux-main .redux-container-yprm_global_fonts > div > .select2-container {
  width: 100% !important;
}
.redux-main .redux-container-yprm_typography .row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -10px;
  margin-left: -10px;
}
.redux-main .redux-container-yprm_typography .row .col-6 {
  flex: 0 0 50%;
  max-width: 50%;
  padding: 0 10px;
}
.redux-main .redux-container-yprm_typography .row .col-4 {
  flex: 0 0 33.33333%;
  max-width: 33.33333%;
  padding: 0 10px;
}
.redux-main .redux-container-yprm_typography .row .col-12 {
  flex: 0 0 100%;
  max-width: 100%;
  padding: 0 10px;
}
.redux-main .redux-container-yprm_typography .row .item {
  position: relative;
  margin-bottom: 20px;
}
.redux-main .redux-container-yprm_typography .row .item label {
  display: block;
  margin: 0 0 8px !important;
  color: #797979;
  font-size: 10px;
}
.redux-main .redux-container-yprm_typography .row .item .select2-container {
  width: 100% !important;
}
.redux-main .redux-container-yprm_typography .row .item .yprm-num-units-block {
  position: relative;
}
.redux-main .redux-container-yprm_typography .row .item .yprm-num-units-block.lg:not(.active), .redux-main .redux-container-yprm_typography .row .item .yprm-num-units-block.md:not(.active), .redux-main .redux-container-yprm_typography .row .item .yprm-num-units-block.sm:not(.active) {
  display: none;
}
.redux-main .redux-container-yprm_typography .row .item .responsive-controls {
  position: absolute;
  top: 0;
  right: 10px;
  display: flex;
  gap: 6px;
  width: 48px;
}
.redux-main .redux-container-yprm_typography .row .item .responsive-controls > div {
  cursor: pointer;
  flex: 0 0 12px;
  font-size: 12px;
  text-align: center;
  transition: color 0.3s;
}
.redux-main .redux-container-yprm_typography .row .item .responsive-controls > div:not(.active) {
  color: #B1BBC3;
}
.redux-main .redux-container-yprm_typography .row .item .responsive-controls .lg::before {
  content: "\e917";
  font-family: pt-framework;
}
.redux-main .redux-container-yprm_typography .row .item .responsive-controls .md::before {
  content: "\e918";
  font-family: pt-framework;
}
.redux-main .redux-container-yprm_typography .row .item .responsive-controls .sm::before {
  content: "\e919";
  font-family: pt-framework;
}
.redux-main .redux-container-yprm_typography .row .item .num-units {
  position: absolute;
  top: 1px;
  right: 1px;
  display: flex;
  width: 60px;
}
.redux-main .redux-container-yprm_typography .row .item .num-units .num-unit {
  cursor: pointer;
  flex: 0 0 30px;
  min-height: 30px;
  padding: 0 5px;
  color: #797979;
  line-height: 30px;
  font-size: 12px;
  text-align: center;
  transition: background-color 0.3s, color 0.3s;
}
.redux-main .redux-container-yprm_typography .row .item .num-units .num-unit.current {
  background-color: #2C4B5E;
  color: #fff;
}
.redux-main .redux-container-yprm_typography .row .item input[type=number] {
  padding-right: 65px;
}
.redux-main .redux-container-yprm_typography .row .yprm-font-preview {
  margin-top: 12px;
  padding: 10px;
  border: 1px solid #D9DEE2;
  border-radius: 2px;
  background-color: #EEF0F2;
  word-break: break-word;
}
.redux-main #section-hide-tab-section-start h3 {
  margin: 35px 0 12px;
  padding-bottom: 9px;
  border-bottom: 1px solid rgba(227, 233, 229, 0.7);
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
}
.redux-main #section-table-hide-tab-section-start tr:first-of-type {
  display: none;
}

/* Select2 ----------------------------------- */
.select2-dropdown {
  border-color: #D9DEE2;
  border-radius: 2px;
  background-color: #EEF0F2;
  color: #000;
}
.select2-dropdown .select2-search__field {
  margin: 0;
  padding: 0 8px;
  border-color: #D9DEE2 !important;
  border-radius: 2px;
  background-color: #EEF0F2;
  transition: border-color 0.3s;
}
.select2-dropdown .select2-search__field:focus {
  border-color: #4B5862 !important;
  outline: none;
  box-shadow: none;
}
.select2-dropdown .select2-results {
  padding: 4px;
}
.select2-dropdown .select2-results__option {
  margin: 0 0 2px;
  padding: 8px;
}
.select2-dropdown .select2-results__option--highlighted.select2-results__option--selectable {
  border-radius: 4px;
  background-color: #2B4859;
}
.select2-dropdown .select2-results__option--selected {
  background-color: transparent;
}
.select2-dropdown .select2-results__option--selected::before {
  content: "";
  vertical-align: middle;
  width: 6px;
  height: 6px;
  display: inline-block;
  margin-right: 6px;
  border-radius: 50%;
  background-color: #09C005;
}
